<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.apache.felix</groupId>
  <artifactId>org.apache.felix.http.servlet-api</artifactId>
  <versioning>
    <release>2.1.0</release>
    <versions>
      <version>2.1.0</version>
    </versions>
    <lastUpdated>20240809132025</lastUpdated>
  </versioning>
</metadata>
